/*
.elementor-column-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.elementor-widget:not(:last-child) {
    margin-bottom: 20px
}

.elementor-column {
    position: relative;
    min-height: 1px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.elementor-column-wrap,
.elementor-widget-wrap {
    width: 100%;
    position: relative
}

.elementor-widget {
    position: relative
}
*/

/*-------------------------DD--------------------------*/
    .elementor-element-995519e a:link {text-decoration: none; color: #FFFFFF;}
    .elementor-element-995519e a:visited {text-decoration: none; color: #FFFFFF;}
    .elementor-element-995519e a:hover {text-decoration: none; color: #BCCCFF;}
    .elementor-element-995519e a:active {text-decoration: none;}
	
/*-----------------------------------------------------*/	

@font-face {
    font-family: eicons;
    src: url("eicons/fonts/eicons-4.0.0.eot");
    src: url("eicons/fonts/eicons-4.0.0.eot#iefix") format("embedded-opentype"), url("eicons/fonts/eicons-4.0.0.woff2") format("woff2"), url("eicons/fonts/eicons-4.0.0.woff") format("woff"), url("eicons/fonts/eicons-4.0.0.ttf") format("truetype"), url("eicons/fonts/eicons-4.0.0.svg#eicon") format("svg");
    font-weight: 400;
    font-style: normal
}

[class^=eicon] {
    display: inline-block;
    font-family: eicons;
    font-size: inherit;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

@font-face {
    font-family: 'FontAwesome';
    src: url("fonts/fontawesome-webfont-v=4.7.0.eot");
    src: url('fonts/fontawesome-webfont.eot#iefix&v=4.7.0') format('embedded-opentype'), url("fonts/fontawesome-webfont-v=4.7.0.woff2") format('woff2'), url("fonts/fontawesome-webfont-v=4.7.0.woff") format('woff'), url("fonts/fontawesome-webfont-v=4.7.0.ttf") format('truetype'), url('fonts/fontawesome-webfont-v=4.7.0.svg#fontawesomeregular') format('svg');
    font-weight: 400;
    font-style: normal
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-twitter:before {
    content: "\f099"
}

.fa-facebook:before {
    content: "\f09a"
}

.fa-instagram:before {
    content: "\f16d"
}

.elementor-animation-shrink {
    transition-duration: .3s;
    transition-property: transform
}

.elementor-animation-shrink:active,
.elementor-animation-shrink:focus,
.elementor-animation-shrink:hover {
    transform: scale(.9)
}

.dialog-close-button:not(:hover) {
    opacity: .4
}

.elementor-templates-modal__header__item>i:not(:hover) {
    color: #a4afb7
}

.elementor-templates-modal__header__close--skip>i:not(:hover) {
    color: #fff
}

.elementor-screen-only {
    position: absolute;
    top: -10000em;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.elementor-clearfix:after {
    content: "";
    display: block;
    clear: both;
    width: 0;
    height: 0
}

.elementor {
    -webkit-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual
}

.elementor *,
.elementor:after,
.elementor:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.elementor a {
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none
}

.elementor img {
    height: auto;
    max-width: 100%;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

.elementor-align-center {
    text-align: center
}

.elementor-align-center .elementor-button {
    width: auto
}

.elementor:after {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

@media (min-width:1025px) {
    .elementor:after {
        content: "desktop"
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .elementor:after {
        content: "tablet"
    }
}

@media (max-width:767px) {
    .elementor:after {
        content: "mobile"
    }
}

.elementor-section {
    position: relative
}

.elementor-section .elementor-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1140px
}

.elementor-section.elementor-section-items-middle>.elementor-container {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.elementor-section-content-middle>.elementor-container>.elementor-row>.elementor-column>.elementor-column-wrap {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.elementor-row {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media (max-width:1024px) {
    .elementor-row {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 10px
}

@media (min-width:768px) {
    .elementor-column.elementor-col-50 {
        width: 100%
    }
    .elementor-column.elementor-col-100 {
        width: 100%
    }
}

@media (max-width:767px) {
    .elementor-column {
        width: 100%
    }
}

.elementor-element .elementor-widget-container {
    -webkit-transition: background .3s, border .3s, -webkit-border-radius .3s, -webkit-box-shadow .3s;
    transition: background .3s, border .3s, -webkit-border-radius .3s, -webkit-box-shadow .3s;
    -o-transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s, -webkit-border-radius .3s, -webkit-box-shadow .3s
}

.elementor-button {
    display: inline-block;
    line-height: 1;
    background-color: #818a91;
    color: #fff;
    text-align: center;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.elementor-button:focus,
.elementor-button:hover,
.elementor-button:visited {
    color: #fff
}

.elementor-button.elementor-size-md {
    font-size: 16px;
    padding: 15px 30px;
    -webkit-border-radius: 4px;
    border-radius: 4px
}
.elementor-button .elementor-button-text {
    display: inline-block
}

.elementor-button span {
    text-decoration: inherit
}

.elementor-widget-heading .elementor-heading-title {
    padding: 0;
    margin: 0;
    line-height: 1
}
 
.elementor-icon {
    display: inline-block;
    line-height: 1;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    color: #818a91;
    font-size: 50px;
    text-align: center
}

.elementor-icon:hover {
    color: #818a91
}

.elementor-icon i {
    width: 1em;
    height: 1em;
    position: relative;
    display: block
}

.elementor-icon i:before {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}

.elementor-shape-circle .elementor-icon {
    -webkit-border-radius: 50%;
    border-radius: 50%
}

.elementor-widget-image {
    text-align: center
}

.elementor-widget-image .elementor-image img {
    vertical-align: middle;
    display: inline-block
}

.elementor-social-icons-wrapper {
    font-size: 0
}

.elementor-social-icon {
    font-size: 25px;
    text-align: center;
    padding: .5em;
    margin-right: 5px;
    cursor: pointer
}

.elementor-social-icon i {
    color: #fff
}

.elementor-social-icon:last-child {
    margin: 0
}

.elementor-social-icon:hover {
    opacity: .9;
    color: #fff
}

.elementor-social-icon-facebook {
    background-color: #3b5998
}

.elementor-social-icon-instagram {
    background-color: #262626
}

.elementor-social-icon-twitter {
    background-color: #1da1f2
}

.elementor-shape-circle .elementor-icon.elementor-social-icon {
    -webkit-border-radius: 50%;
    border-radius: 50%
}

.page-template-elementor_canvas.elementor-page:before {
    display: none
}

@font-face {
    font-family: "nicons";
    src: url("nicons/fonts/nicons.eot");
    src: url('nicons/fonts/nicons.eot#iefix') format('eot'), url("nicons/fonts/nicons.woff2") format('woff2'), url("nicons/fonts/nicons.woff") format('woff'), url("nicons/fonts/nicons.ttf") format('truetype'), url('nicons/fonts/nicons.svg#nicons') format('svg')
}*

@charset "UTF-8";

.elementor-item:after,
.elementor-item:before {
    display: block;
    position: absolute;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transition-timing-function: cubic-bezier(.58, .3, .005, 1);
    -o-transition-timing-function: cubic-bezier(.58, .3, .005, 1);
    transition-timing-function: cubic-bezier(.58, .3, .005, 1)
}

.elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after,
.elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    opacity: 0
}

.elementor-item:focus:after,
.elementor-item:focus:before,
.elementor-item:hover:after,
.elementor-item:hover:before {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.e--pointer-underline .elementor-item:after,
.e--pointer-underline .elementor-item:before {
    height: 3px;
    width: 100%;
    left: 0;
    background-color: #55595c;
    z-index: 2
}

.e--pointer-double-line.e--animation-grow .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after,
.e--pointer-double-line.e--animation-grow .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before,
.e--pointer-overline.e--animation-grow .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after,
.e--pointer-overline.e--animation-grow .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before,
.e--pointer-underline.e--animation-grow .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after,
.e--pointer-underline.e--animation-grow .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    height: 0;
    width: 0;
    left: 50%
}

.e--pointer-double-line.e--animation-drop-out .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before,
.e--pointer-overline.e--animation-drop-out .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before,
.e--pointer-underline.e--animation-drop-out .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    top: 10px
}

.e--pointer-double-line.e--animation-drop-out .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after,
.e--pointer-overline.e--animation-drop-out .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after,
.e--pointer-underline.e--animation-drop-out .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after {
    bottom: 10px
}

.e--pointer-double-line.e--animation-drop-in .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before,
.e--pointer-overline.e--animation-drop-in .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before,
.e--pointer-underline.e--animation-drop-in .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    top: -10px
}

.e--pointer-double-line.e--animation-drop-in .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after,
.e--pointer-overline.e--animation-drop-in .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after,
.e--pointer-underline.e--animation-drop-in .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after {
    bottom: -10px
}

.e--pointer-double-line.e--animation-slide .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before,
.e--pointer-overline.e--animation-slide .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    width: 10px;
    left: -20px
}

.e--pointer-underline .elementor-item:after {
    content: "";
    bottom: 0
}

.e--pointer-double-line.e--animation-slide .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after,
.e--pointer-underline.e--animation-slide .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):after {
    width: 10px;
    left: calc(100% + 20px)
}

.e--pointer-framed.e--animation-grow .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    -webkit-transform: scale(.75);
    -ms-transform: scale(.75);
    transform: scale(.75)
}

.e--pointer-framed.e--animation-shrink .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    -webkit-transform: scale(1.25);
    -ms-transform: scale(1.25);
    transform: scale(1.25)
}

.e--pointer-background.e--animation-shrink .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.e--pointer-background.e--animation-sweep-left .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    left: 100%
}

.e--pointer-background.e--animation-sweep-right .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    right: 100%
}

.e--pointer-background.e--animation-sweep-up .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    top: 100%
}

.e--pointer-background.e--animation-sweep-down .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    bottom: 100%
}

.e--pointer-background.e--animation-shutter-out-vertical .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    bottom: 50%;
    top: 50%
}

.e--pointer-background.e--animation-shutter-out-horizontal .elementor-item:not(:hover):not(:focus):not(.elementor-item-active):not(.highlighted):before {
    right: 50%;
    left: 50%
}

.elementor-nav-menu--main .elementor-nav-menu a {
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s
}

.elementor-nav-menu--main .elementor-nav-menu a,
.elementor-nav-menu--main .elementor-nav-menu a:focus,
.elementor-nav-menu--main .elementor-nav-menu a:hover {
    padding: 13px 20px
}

.elementor-nav-menu--layout-horizontal,
.elementor-nav-menu--layout-horizontal .elementor-nav-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.elementor-nav-menu--layout-horizontal .elementor-nav-menu {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.elementor-nav-menu--layout-horizontal .elementor-nav-menu a {
    white-space: nowrap
}

.elementor-nav-menu__align-right .elementor-nav-menu {
    margin-left: auto
}

.elementor-nav-menu__align-right .elementor-nav-menu {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.elementor-nav-menu__align-center .elementor-nav-menu {
    margin-left: auto;
    margin-right: auto
}

.elementor-nav-menu__align-center .elementor-nav-menu {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.elementor-widget-nav-menu:not(.elementor-nav-menu--toggle) .elementor-menu-toggle {
    display: none
}

.elementor-widget-nav-menu .elementor-widget-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.elementor-nav-menu {
    position: relative;
    z-index: 2
}

.elementor-nav-menu:after {
    content: "\00a0";
    display: block;
    height: 0;
    font: 0/0 serif;
    clear: both;
    visibility: hidden;
    overflow: hidden
}

.elementor-nav-menu,
.elementor-nav-menu li {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: normal;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.elementor-nav-menu a,
.elementor-nav-menu li {
    position: relative
}

.elementor-nav-menu li {
    border-width: 0
}

.elementor-nav-menu a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.elementor-nav-menu a,
.elementor-nav-menu a:focus,
.elementor-nav-menu a:hover {
    padding: 10px 20px;
    line-height: 20px
}

.elementor-nav-menu--dropdown .elementor-item:focus,
.elementor-nav-menu--dropdown .elementor-item:hover {
    background-color: #55595c;
    color: #fff
}

.elementor-menu-toggle {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 22px;
    padding: .25em;
    cursor: pointer;
    border: 0 solid;
    border-radius: 3px;
    background-color: rgba(0, 0, 0, .05);
    color: #494c4f
}

.elementor-menu-toggle i:before {
    content: "\e804"
}

.elementor-nav-menu--dropdown {
    background-color: #fff;
    font-size: 13px
}

.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    margin-top: 10px;
    -webkit-transition: max-height .3s, -webkit-transform .3s;
    transition: max-height .3s, -webkit-transform .3s;
    -o-transition: max-height .3s, transform .3s;
    transition: max-height .3s, transform .3s;
    transition: max-height .3s, transform .3s, -webkit-transform .3s;
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    overflow: auto
}

.elementor-nav-menu--dropdown a {
    color: #494c4f;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.elementor-nav-menu__text-align-center .elementor-nav-menu--dropdown .elementor-nav-menu a {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

@media (min-width:768px) {
    .elementor-nav-menu--dropdown-mobile .elementor-menu-toggle,
    .elementor-nav-menu--dropdown-mobile .elementor-nav-menu--dropdown {
        display: none
    }
}

@media (max-width:767px) {
    .elementor-nav-menu--dropdown-mobile .elementor-nav-menu--main {
        display: none
    }
}

.elementor-widget-heading.elementor-widget-heading .elementor-heading-title {
    color: #1569ae
}

.elementor-widget-heading .elementor-heading-title {
    font-family: "Archia", Sans-serif;
    font-weight: 500
}

.elementor-widget-text-editor {
    color: #7a7a7a;
    font-family: "Roboto", Sans-serif;
    font-weight: 400
}

.elementor-widget-button a.elementor-button,
.elementor-widget-button .elementor-button {
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    background-color: #fff
}

.elementor-widget-nav-menu .elementor-nav-menu--main {
    font-family: "Archia", Sans-serif;
    font-weight: 500
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item {
    color: #797979
}

.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:hover,
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:focus {
    color: #00f
}

.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before,
.elementor-widget-nav-menu .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: #00f
}

.elementor-widget-nav-menu .elementor-nav-menu--dropdown {
    font-family: "Roboto", Sans-serif;
    font-weight: 500
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1140px
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 400;
    src: url("fonts/archia-regular-webfont.eot");
    src: url('fonts/archia-regular-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-regular-webfont.woff2.html") format('woff2'), url("fonts/archia-regular-webfont.woff") format('woff'), url("fonts/archia-regular-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 700;
    src: url("fonts/archia-bold-webfont.eot");
    src: url('fonts/archia-bold-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-bold-webfont.woff2.html") format('woff2'), url("fonts/archia-bold-webfont.woff") format('woff'), url("fonts/archia-bold-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 500;
    src: url("fonts/archia-medium-webfont.eot");
    src: url('fonts/archia-medium-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-medium-webfont.woff2") format('woff2'), url("fonts/archia-medium-webfont.woff") format('woff'), url("fonts/archia-medium-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 600;
    src: url("fonts/archia-semibold-webfont.eot");
    src: url('fonts/archia-semibold-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-semibold-webfont.woff2.html") format('woff2'), url("fonts/archia-semibold-webfont.woff") format('woff'), url("fonts/archia-semibold-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 300;
    src: url("fonts/archia-light-webfont.eot");
    src: url('fonts/archia-light-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-light-webfont.woff2") format('woff2'), url("fonts/archia-light-webfont.woff") format('woff'), url("fonts/archia-light-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 200;
    src: url("fonts/archia-thin-webfont.eot");
    src: url('fonts/archia-thin-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-thin-webfont.woff2") format('woff2'), url("fonts/archia-thin-webfont.woff") format('woff'), url("fonts/archia-thin-webfont.ttf") format('truetype')
}

.elementor-6 .elementor-element.elementor-element-ffe1511 {
    margin-top: 5px;
    margin-bottom: 5px
}

.elementor-6 .elementor-element.elementor-element-255abcb {
    padding: 0 0 0 0
}

.elementor-6 .elementor-element.elementor-element-b0ff22b>.elementor-element-populated {
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #00f;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 50px 50px 50px
}

.elementor-6 .elementor-element.elementor-element-b0ff22b>.elementor-element-populated {
    border-radius: 0 0 0 0
}

.elementor-6 .elementor-element.elementor-element-635c18f {
    text-align: center
}

.elementor-6 .elementor-element.elementor-element-635c18f.elementor-widget-heading .elementor-heading-title {
    color: #545454
}

.elementor-6 .elementor-element.elementor-element-ec908ab {
    font-family: "Silka", Sans-serif;
    font-size: 1rem;

    font-weight: 400;
    font-style: normal
}
/*----------------------------------bouton s'inscrire-----------------------------------------*/
.elementor-6 .elementor-element.elementor-element-5998c64 a.elementor-button,
.elementor-6 .elementor-element.elementor-element-5998c64 .elementor-button {
    font-family: "Archia", Sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 4.4px;
    /*border-radius: .5px .5px .5px .5px*/
}

.elementor-6 .elementor-element.elementor-element-5998c64 a.elementor-button:hover,
.elementor-6 .elementor-element.elementor-element-5998c64 .elementor-button:hover {
    color: #FFFFFF;
    background-color: #FFFFFF
}

.elementor-6 .elementor-element.elementor-element-5998c64 .elementor-button {
    border-style: none
    border-color: #FFFFFF
}
/*--------------------------------bouton s'inscrire DD-----------------------------------------------*/

.elementor-6 .elementor-element.elementor-element-sinscrire a.elementor-button,
.elementor-6 .elementor-element.elementor-element-sinscrire .elementor-button {
	width: 160px;
	eight: 15;
	background-image: url(images/sinscrire-btn-2019.png);
	background-repeat: no-repeat;
}

/*.elementor-6 .elementor-element.elementor-element-sinscrire a.elementor-button:hover,
.elementor-6 .elementor-element.elementor-element-sinscrire .elementor-button:hover {
    color: #FF0004;
    background-color: #7189D9;
}

.elementor-6 .elementor-element.elementor-element-sinscrire .elementor-button {
    border-style: solid;
    border-color: #00f
}*/

/*----------------------------------------------------------------------------------------------*/
.elementor-6 .elementor-element.elementor-element-5590e7d {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0 0 0
}

@media(max-width:1024px) {
    .elementor-6 .elementor-element.elementor-element-5590e7d {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0 0 0 0
    }
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 400;
    src: url("fonts/archia-regular-webfont.eot");
    src: url('fonts/archia-regular-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-regular-webfont.woff2.html") format('woff2'), url("fonts/archia-regular-webfont.woff") format('woff'), url("fonts/archia-regular-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 700;
    src: url("fonts/archia-bold-webfont.eot");
    src: url('fonts/archia-bold-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-bold-webfont.woff2.html") format('woff2'), url("fonts/archia-bold-webfont.woff") format('woff'), url("fonts/archia-bold-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 500;
    src: url("fonts/archia-medium-webfont.eot");
    src: url('fonts/archia-medium-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-medium-webfont.woff2") format('woff2'), url("fonts/archia-medium-webfont.woff") format('woff'), url("fonts/archia-medium-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 600;
    src: url("fonts/archia-semibold-webfont.eot");
    src: url('fonts/archia-semibold-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-semibold-webfont.woff2.html") format('woff2'), url("fonts/archia-semibold-webfont.woff") format('woff'), url("fonts/archia-semibold-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 300;
    src: url("fonts/archia-light-webfont.eot");
    src: url('fonts/archia-light-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-light-webfont.woff2") format('woff2'), url("fonts/archia-light-webfont.woff") format('woff'), url("fonts/archia-light-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 200;
    src: url("fonts/archia-thin-webfont.eot");
    src: url('fonts/archia-thin-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/archia-thin-webfont.woff2") format('woff2'), url("fonts/archia-thin-webfont.woff") format('woff'), url("fonts/archia-thin-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: italic;
    font-weight: 400;
    src: url("fonts/silka-regularitalic-webfont.eot");
    src: url('fonts/silka-regularitalic-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-regularitalic-webfont.woff2") format('woff2'), url("fonts/silka-regularitalic-webfont.woff") format('woff'), url("fonts/silka-regularitalic-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: italic;
    font-weight: 900;
    src: url("fonts/silka-blackitalic-webfont.eot");
    src: url('fonts/silka-blackitalic-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-blackitalic-webfont.woff2") format('woff2'), url("fonts/silka-blackitalic-webfont.woff") format('woff'), url("fonts/silka-blackitalic-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: italic;
    font-weight: 700;
    src: url("fonts/silka-bolditalic-webfont.eot");
    src: url('fonts/silka-bolditalic-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-bolditalic-webfont.woff2") format('woff2'), url("fonts/silka-bolditalic-webfont.woff") format('woff'), url("fonts/silka-bolditalic-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: italic;
    font-weight: 500;
    src: url("fonts/silka-mediumitalic-webfont.eot");
    src: url('fonts/silka-mediumitalic-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-mediumitalic-webfont.woff2") format('woff2'), url("fonts/silka-mediumitalic-webfont.woff") format('woff'), url("fonts/silka-mediumitalic-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: italic;
    font-weight: 300;
    src: url("fonts/silka-lightitalic-webfont.eot");
    src: url('fonts/silka-lightitalic-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-lightitalic-webfont.woff2") format('woff2'), url("fonts/silka-lightitalic-webfont.woff") format('woff'), url("fonts/silka-lightitalic-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: italic;
    font-weight: 200;
    src: url("fonts/silka-extralightitalic-webfont.eot");
    src: url('fonts/silka-extralightitalic-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-extralightitalic-webfont.woff2") format('woff2'), url("fonts/silka-extralightitalic-webfont.woff") format('woff'), url("fonts/silka-extralightitalic-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: italic;
    font-weight: 100;
    src: url("fonts/silka-thinitalic-webfont.eot");
    src: url('fonts/silka-thinitalic-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-thinitalic-webfont.woff2") format('woff2'), url("fonts/silka-thinitalic-webfont.woff") format('woff'), url("fonts/silka-thinitalic-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 400;
    src: url("fonts/silka-regular-webfont.eot");
    src: url('fonts/silka-regular-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-regular-webfont.woff2") format('woff2'), url("fonts/silka-regular-webfont.woff") format('woff'), url("fonts/silka-regular-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 700;
    src: url("fonts/silka-bold-webfont.eot");
    src: url('fonts/silka-bold-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-bold-webfont.woff2") format('woff2'), url("fonts/silka-bold-webfont.woff") format('woff'), url("fonts/silka-bold-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 900;
    src: url("fonts/silka-black-webfont.eot");
    src: url('fonts/silka-black-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-black-webfont.woff2") format('woff2'), url("fonts/silka-black-webfont.woff") format('woff'), url("fonts/silka-black-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 500;
    src: url("fonts/silka-medium-webfont.eot");
    src: url('fonts/silka-medium-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-medium-webfont.woff2") format('woff2'), url("fonts/silka-medium-webfont.woff") format('woff'), url("fonts/silka-medium-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 300;
    src: url("fonts/silka-light-webfont.eot");
    src: url('fonts/silka-light-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-light-webfont.woff2") format('woff2'), url("fonts/silka-light-webfont.woff") format('woff'), url("fonts/silka-light-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 200;
    src: url("fonts/silka-light-webfont.eot");
    src: url('fonts/silka-light-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-light-webfont.woff2") format('woff2'), url("fonts/silka-extralight-webfont.woff") format('woff'), url("fonts/silka-light-webfont.ttf") format('truetype')
}

@font-face {
    font-family: 'Silka';
    font-style: normal;
    font-weight: 100;
    src: url("fonts/silka-thin-webfont.eot");
    src: url('fonts/silka-thin-webfont-.eot#iefix') format('embedded-opentype'), url("fonts/silka-thin-webfont.woff2") format('woff2'), url("fonts/silka-thin-webfont.woff") format('woff'), url("fonts/silka-thin-webfont.ttf") format('truetype')
}

.elementor-263 .elementor-element.elementor-element-3858468 {
    background-color: #fff;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 5px;
    margin-bottom: 50px;
    padding: 0 0 0 0
}

.elementor-263 .elementor-element.elementor-element-1b51060.elementor-column .elementor-column-wrap {
    align-items: flex-start
}

.elementor-263 .elementor-element.elementor-element-5ac05c6 .elementor-image img {
    width: 18%;
    max-width: 100%
}

.elementor-263 .elementor-element.elementor-element-76791f5 .elementor-nav-menu--main {
    font-family: "Archia", Sans-serif;
    font-size: .7rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px
}

.elementor-263 .elementor-element.elementor-element-76791f5 .elementor-nav-menu--main .elementor-item {
    color: #797979
}

.elementor-263 .elementor-element.elementor-element-76791f5 .elementor-nav-menu--main .elementor-item:hover,
.elementor-263 .elementor-element.elementor-element-76791f5 .elementor-nav-menu--main .elementor-item:focus {
    color: #00f
}

.elementor-263 .elementor-element.elementor-element-76791f5 .e--pointer-underline .elementor-item:after {
    height: 0
}

.elementor-263 .elementor-element.elementor-element-76791f5 .elementor-nav-menu--dropdown a,
.elementor-263 .elementor-element.elementor-element-76791f5 .elementor-menu-toggle {
    color: #bababa
}

.elementor-263 .elementor-element.elementor-element-76791f5 .elementor-nav-menu--dropdown a:hover,
.elementor-263 .elementor-element.elementor-element-76791f5 .elementor-menu-toggle:hover {
    color: #fff
}

.elementor-263 .elementor-element.elementor-element-76791f5 .elementor-nav-menu--dropdown a:hover {
    background-color: #00f
}

.elementor-263 .elementor-element.elementor-element-76791f5 .elementor-nav-menu--dropdown {
    font-family: "Archia", Sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-style: normal
}

.elementor-263 .elementor-element.elementor-element-ba70a37 {
    text-align: center
}

.elementor-263 .elementor-element.elementor-element-ba70a37 .elementor-social-icon:not(:hover) {
    background-color: #00f
}

.elementor-263 .elementor-element.elementor-element-ba70a37 .elementor-social-icon:not(:hover) i {
    color: #fff
}

.elementor-263 .elementor-element.elementor-element-ba70a37 .elementor-social-icon {
    font-size: 16px;
    padding: .5em
}

.elementor-263 .elementor-element.elementor-element-ba70a37 .elementor-social-icon:not(:last-child) {
    margin-right: 70px
}

.elementor-263 .elementor-element.elementor-element-ba70a37 .elementor-social-icon:hover {
    background-color: #fff
}

.elementor-263 .elementor-element.elementor-element-ba70a37 .elementor-social-icon:hover i {
    color: #00f
}

.elementor-263 .elementor-element.elementor-element-b1d1afc>.elementor-container {
    min-height: 30px
}

.elementor-263 .elementor-element.elementor-element-b1d1afc>.elementor-container:after {
    content: "";
    min-height: inherit
}

.elementor-263 .elementor-element.elementor-element-b1d1afc {
    background-color: #00f;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s
}

.elementor-263 .elementor-element.elementor-element-995519e.elementor-widget-heading .elementor-heading-title {
    color: rgba(255, 255, 255, 1)
}

.elementor-263 .elementor-element.elementor-element-995519e .elementor-heading-title {
    font-size: 11px;
    font-weight: 500;
    letter-spacing: 1px;
	text-align: center;
	margin: 10px 10px 10px 10px;
}

.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--main {
    font-family: "Archia", Sans-serif;
    font-size: .5rem;
    font-weight: 500;
    line-height: .5em;
    letter-spacing: 2px;
}

.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--main .elementor-item {
    color: #fff;
    padding-top: 0;
    padding-bottom: 0
}

.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--main .elementor-item:hover,
.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--main .elementor-item:focus {
    color: #fff
}

.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before,
.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: #fff
} 

.elementor-263 .elementor-element.elementor-element-5e5541d .e--pointer-underline .elementor-item:after {
    height: 1px
}

.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--dropdown a,
.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-menu-toggle {
    color: #bababa
}

.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--dropdown {
    background-color: #00f;
    font-family: "Archia", Sans-serif;
    font-weight: 600;
    /*text-transform: lowercase;*/
    font-style: normal
}

.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--dropdown a:hover,
.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-menu-toggle:hover {
    color: #fff
}

.elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--dropdown a:hover {
    background-color: #00f
}

.elementor-263 .elementor-element.elementor-element-5e5541d>.elementor-widget-container {
    padding: 0 0 0 0
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-263 .elementor-element.elementor-element-1b51060 {
        width: 100%
    }
}

@media(max-width:1024px) {
    .elementor-263 .elementor-element.elementor-element-3858468 {
        padding: 10px 10px 10px 10px
    }
    .elementor-263 .elementor-element.elementor-element-1b51060>.elementor-element-populated {
        margin: 0 0 0 0;
        padding: 0 0 0 0
    }
    .elementor-263 .elementor-element.elementor-element-74a8693>.elementor-element-populated {
        padding: 0 0 0 0
    }
    .elementor-263 .elementor-element.elementor-element-5ac05c6 .elementor-image img {
        width: 20%;
        max-width: 100%
    }
    .elementor-263 .elementor-element.elementor-element-5ac05c6>.elementor-widget-container {
        margin: 0 0 0 0
    }
    .elementor-263 .elementor-element.elementor-element-cd38d50>.elementor-element-populated {
        padding: 0 0 0 0
    }
    .elementor-263 .elementor-element.elementor-element-9dc6dc0>.elementor-element-populated {
        padding: 0 0 0 0
    }
    .elementor-263 .elementor-element.elementor-element-b1d1afc {
        padding: 0 0px 0 0px
    }
}

@media(max-width:767px) {
    .elementor-263 .elementor-element.elementor-element-3858468 {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0px 0 0 0
    }
    .elementor-263 .elementor-element.elementor-element-1b51060 {
        width: 100%
    }
    .elementor-263 .elementor-element.elementor-element-1b51060>.elementor-element-populated {
        margin: 0 0 10px 0;
        padding:  0px 10px  0px 10px
    }
    .elementor-263 .elementor-element.elementor-element-e3229a0 {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0 0 0 0
    }
    .elementor-263 .elementor-element.elementor-element-5ac05c6 .elementor-image img {
        width: 64%;
        max-width: 100%
    }
    .elementor-263 .elementor-element.elementor-element-90703c4 {
        padding: 0 0 0 0
    }
    .elementor-263 .elementor-element.elementor-element-76791f5 .elementor-nav-menu--dropdown {
        font-size: .7rem;
        letter-spacing: 2.5px
    }
    .elementor-263 .elementor-element.elementor-element-76791f5 .elementor-nav-menu--dropdown a {
        padding-top: 13px;
        padding-bottom: 13px
    }
    .elementor-263 .elementor-element.elementor-element-76791f5>.elementor-widget-container {
        margin: 0 0 0 0;
        padding: 0 0 0 0
    }
    .elementor-263 .elementor-element.elementor-element-23b608e {
        padding: 0 0 0 0
    }
    .elementor-263 .elementor-element.elementor-element-ba70a37 {
        text-align: center;
		margin: 0 0 20 0;
    }
    .elementor-263 .elementor-element.elementor-element-b1d1afc {
        padding: 0px 0px 15px 0px
    }
    .elementor-263 .elementor-element.elementor-element-995519e {
        text-align: center
    }
    .elementor-263 .elementor-element.elementor-element-995519e .elementor-heading-title {
        font-size: .7rem;
        letter-spacing: 1px
    }
    .elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--dropdown {
        font-size: .6rem;
        letter-spacing: 2.5px
    }
    .elementor-263 .elementor-element.elementor-element-5e5541d .elementor-nav-menu--dropdown a {
        padding-top: 5px;
        padding-bottom: 8px
    }
    .elementor-263 .elementor-element.elementor-element-5e5541d>.elementor-widget-container {
        margin: 15 0 0 0;
        padding: 0 0 0 0
    }
}

.elementor-menu-toggle:before {
    position: relative;
    content: "Menu";
    padding-right: 10px;
    bottom: 3px;
    color: red
}

.elementor-menu-toggle:before {
    position: relative;
    content: "Menu";
    padding-right: 10px;
    bottom: 3px;
    color: red
}
